
html
{ font-size:100%;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
}
body, caption, th, td, input, textarea, select, option, legend, fieldset, button
{ box-sizing:border-box;
    font-family: Tahoma, Verdana, Arial, Helvetica, "Bitstream Vera Sans", Sans, sans-serif;
  font-size:1em;
}
body
{ display:flex;
  box-sizing:border-box;
  position:relative;
  display:flex;
  background-color:transparent;
  background-image:url('');
  background-size: 0px;
  flex-direction:column;
  flex-wrap:nowrap;
  justify-content:flex-start;
  justify-items:flex-start;
  align-items:center;
  overflow-x:auto;
  overflow-y:auto;
  
}
*{ margin:0;}
li {list-style-position:inside;}
.c_3024
{ 
  box-sizing:border-box;
  background-image:url('');
  background-repeat:repeat,repeat;
  -ms-background-repeat:repeat,repeat;
  
}
a{
}  
h1
{
  
}
h2
{
  
}
div#overlay
{position:fixed;
  left:0;
  right:0;
  top:0;
  bottom:0;
  background-color:rgba(180, 180, 180, 0.5);
}
.format_price
{ display:flex;
}
.price_symbol
{ display:flex;
   align-items: flex-end;
}
.price_integer
{ display:flex;
  align-items: flex-end;
}
.price_decimal
{ display:flex;
   align-items: flex-end;
}
.sprice_symbol 
{display:flex;
  align-items: flex-start;
  position:relative;
}
.sprice_decimal
{display:flex;
  align-items: flex-start;
  position:relative;
}
/* Flex container 3025 */
div.block_3025
{ display:flex;
  box-sizing:border-box;
  position:relative;
  display:flex;
  background-color:transparent;
  flex-direction:row;
  flex-wrap:nowrap;
  justify-content:space-between;
  flex-grow:1;
  flex-shrink:1;
  flex-basis:auto;
  margin:20.0px 20.0px 20.0px 20.0px;
  
}
.c_3025
{
    box-sizing:border-box;
  flex-grow:1;
  flex-shrink:1;
  flex-basis:auto;
  
}

div.sd3026,img.sd3026
{ cursor:pointer;
  
}
div.sd3026 a
{ 
}
div.sd3026 a:hover
{ 
}
div.sd3026 img
{ 
}
div.sd3026 .caption
{ 
}
/* Flex container 3029 */
div.block_3029
{ display:flex;
  box-sizing:border-box;
  position:relative;
  display:flex;
  flex-direction:column;
  max-width:900.0px;
  
}
.c_3029
{
    box-sizing:border-box;
  flex-grow:1;
  flex-shrink:1;
  flex-basis:auto;
  
}

div.sd3030
{ position:relative;
  align-self:center;
  width:80.0%;
  margin:1.0px 1.0px 1.0px 1.0px;
  
}
div.sd3030 h1
{ 
  
}
div.sd3030 h2
{ 
  
}
div.sd3030 h3
{ 
  
}
div.sd3030 h4
{ 
  
}
